biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KX508943.1:%3C1..%3E1496/citations?format=yaml
description: uncultured bacterium bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KX508943.1:<1..>1496
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KX508943
external_id: SILVA:KX508943.1:<1..>1496
feature_end: 1497
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KX508943.1:<1..>1496
inference: Bacteria; Proteobacteria; Gammaproteobacteria; Burkholderiales; Comamonadaceae;
  Delftia
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured bacterium
srpdb_id: SILVA:KX508943.1:<1..>1496
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KX508943.1:%3C1..%3E1496/info?format=yaml
